CutePHP CuteNews Multiple Remote File Include Vulnerabilities

Bugtraq ID: 22674
Class: Input Validation Error
CVE: CVE-2007-1153
Remote: Yes
Local: No
Published: Feb 22 2007 12:00AM
Updated: May 12 2015 07:34PM
Credit: Hasadya Raed is credited with the discovery of these vulnerabilities.
Vulnerable: CutePHP CuteNews 1.3.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus